<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP $targetedX=$exCD."/contact.inc.php";
define("DATA_FILE", $targetedX);
extract($_POST);
@$sectionK=($_POST['sectionK']);
if($sectionK == ""){@$_POST['sectionK']="off";}else{@$_POST['sectionK']="on";}
$sectionK=($_POST['sectionK']);
@$checkfields=($_POST['checkfields']);
if($checkfields == ""){@$_POST['checkfields']="off";}else{@$_POST['checkfields']="on";}
$checkfields=($_POST['checkfields']);
$posK=($_POST['posK']);
$subTitle1=($_POST['subTitle1']);
$formTitle1=($_POST['formTitle1']);
$formText1=($_POST['formText1']);
$sendA=($_POST['sendA']);
$sendB=($_POST['sendB']);

$wmContent1=($_POST['wmContent1']);
$wmContent2=($_POST['wmContent2']);
$wmContent3=($_POST['wmContent3']);
$wmSignature8=($_POST['wmSignature8']);
$wmSignature9=($_POST['wmSignature9']);

@$ctfield01s=($_POST['ctfield01s']);
if($ctfield01s == ""){@$_POST['ctfield01s']="off";}else{@$_POST['ctfield01s']="on";}
$ctfield01s=($_POST['ctfield01s']);
@$ctfield01p=($_POST['ctfield01p']);
if($ctfield01p == ""){@$_POST['ctfield01p']="off";}else{@$_POST['ctfield01p']="on";}
$ctfield01p=($_POST['ctfield01p']);
$ctfield01f=($_POST['ctfield01f']);
$salutation1=($_POST['salutation1']);
$salutation2=($_POST['salutation2']);
$salutation3=($_POST['salutation3']);

@$ctfield02s=($_POST['ctfield02s']);
if($ctfield02s == ""){@$_POST['ctfield02s']="off";}else{@$_POST['ctfield02s']="on";}
$ctfield02s=($_POST['ctfield02s']);
@$ctfield02p=($_POST['ctfield02p']);
if($ctfield02p == ""){@$_POST['ctfield02p']="off";}else{@$_POST['ctfield02p']="on";}
$ctfield02p=($_POST['ctfield02p']);
$ctfield02f=($_POST['ctfield02f']);

@$ctfield03s=($_POST['ctfield03s']);
if($ctfield03s == ""){@$_POST['ctfield03s']="off";}else{@$_POST['ctfield03s']="on";}
$ctfield03s=($_POST['ctfield03s']);
@$ctfield03p=($_POST['ctfield03p']);
if($ctfield03p == ""){@$_POST['ctfield03p']="off";}else{@$_POST['ctfield03p']="on";}
$ctfield03p=($_POST['ctfield03p']);
$ctfield03f=($_POST['ctfield03f']);

@$ctfield04s=($_POST['ctfield04s']);
if($ctfield04s == ""){@$_POST['ctfield04s']="off";}else{@$_POST['ctfield04s']="on";}
$ctfield04s=($_POST['ctfield04s']);
@$ctfield04p=($_POST['ctfield04p']);
if($ctfield04p == ""){@$_POST['ctfield04p']="off";}else{@$_POST['ctfield04p']="on";}
$ctfield04p=($_POST['ctfield04p']);
$ctfield04f=($_POST['ctfield04f']);

@$ctfield05s=($_POST['ctfield05s']);
if($ctfield05s == ""){@$_POST['ctfield05s']="off";}else{@$_POST['ctfield05s']="on";}
$ctfield05s=($_POST['ctfield05s']);
@$ctfield05p=($_POST['ctfield05p']);
if($ctfield05p == ""){@$_POST['ctfield05p']="off";}else{@$_POST['ctfield05p']="on";}
$ctfield05p=($_POST['ctfield05p']);
$ctfield05f=($_POST['ctfield05f']);

@$ctfield06s=($_POST['ctfield06s']);
if($ctfield06s == ""){@$_POST['ctfield06s']="off";}else{@$_POST['ctfield06s']="on";}
$ctfield06s=($_POST['ctfield06s']);
@$ctfield06p=($_POST['ctfield06p']);
if($ctfield06p == ""){@$_POST['ctfield06p']="off";}else{@$_POST['ctfield06p']="on";}
$ctfield06p=($_POST['ctfield06p']);
$ctfield06f=($_POST['ctfield06f']);

@$ctfield07s=($_POST['ctfield07s']);
if($ctfield07s == ""){@$_POST['ctfield07s']="off";}else{@$_POST['ctfield07s']="on";}
$ctfield07s=($_POST['ctfield07s']);
@$ctfield07p=($_POST['ctfield07p']);
if($ctfield07p == ""){@$_POST['ctfield07p']="off";}else{@$_POST['ctfield07p']="on";}
$ctfield07p=($_POST['ctfield07p']);
$ctfield07f=($_POST['ctfield07f']);

@$ctfield08s=($_POST['ctfield08s']);
if($ctfield08s == ""){@$_POST['ctfield08s']="off";}else{@$_POST['ctfield08s']="on";}
$ctfield08s=($_POST['ctfield08s']);
@$ctfield08p=($_POST['ctfield08p']);
if($ctfield08p == ""){@$_POST['ctfield08p']="off";}else{@$_POST['ctfield08p']="on";}
$ctfield08p=($_POST['ctfield08p']);
$ctfield08f=($_POST['ctfield08f']);

@$ctfield09s=($_POST['ctfield09s']);
if($ctfield09s == ""){@$_POST['ctfield09s']="off";}else{@$_POST['ctfield09s']="on";}
$ctfield09s=($_POST['ctfield09s']);
@$ctfield09p=($_POST['ctfield09p']);
if($ctfield09p == ""){@$_POST['ctfield09p']="off";}else{@$_POST['ctfield09p']="on";}
$ctfield09p=($_POST['ctfield09p']);
$ctfield09f=($_POST['ctfield09f']);

@$ctfield10s=($_POST['ctfield10s']);
if($ctfield10s == ""){@$_POST['ctfield10s']="off";}else{@$_POST['ctfield10s']="on";}
$ctfield10s=($_POST['ctfield10s']);
@$ctfield10p=($_POST['ctfield10p']);
if($ctfield10p == ""){@$_POST['ctfield10p']="off";}else{@$_POST['ctfield10p']="on";}
$ctfield10p=($_POST['ctfield10p']);
$ctfield10f=($_POST['ctfield10f']);

@$ctfield11s=($_POST['ctfield11s']);
if($ctfield11s == ""){@$_POST['ctfield11s']="off";}else{@$_POST['ctfield11s']="on";}
$ctfield11s=($_POST['ctfield11s']);
@$ctfield11p=($_POST['ctfield11p']);
if($ctfield11p == ""){@$_POST['ctfield11p']="off";}else{@$_POST['ctfield11p']="on";}
$ctfield11p=($_POST['ctfield11p']);
$ctfield11f=($_POST['ctfield11f']);

@$ctfield12s=($_POST['ctfield12s']);
if($ctfield12s == ""){@$_POST['ctfield12s']="off";}else{@$_POST['ctfield12s']="on";}
$ctfield12s=($_POST['ctfield12s']);
@$ctfield12p=($_POST['ctfield12p']);
if($ctfield12p == ""){@$_POST['ctfield12p']="off";}else{@$_POST['ctfield12p']="on";}
$ctfield12p=($_POST['ctfield12p']);
$ctfield12f=($_POST['ctfield12f']);

@$ctfield13s=($_POST['ctfield13s']);
if($ctfield13s == ""){@$_POST['ctfield13s']="off";}else{@$_POST['ctfield13s']="on";}
$ctfield13s=($_POST['ctfield13s']);
@$ctfield13p=($_POST['ctfield13p']);
if($ctfield13p == ""){@$_POST['ctfield13p']="off";}else{@$_POST['ctfield13p']="on";}
$ctfield13p=($_POST['ctfield13p']);
$ctfield13f=($_POST['ctfield13f']);

@$ctfield14s=($_POST['ctfield14s']);
if($ctfield14s == ""){@$_POST['ctfield14s']="off";}else{@$_POST['ctfield14s']="on";}
$ctfield14s=($_POST['ctfield14s']);
@$ctfield14p=($_POST['ctfield14p']);
if($ctfield14p == ""){@$_POST['ctfield14p']="off";}else{@$_POST['ctfield14p']="on";}
$ctfield14p=($_POST['ctfield14p']);
$ctfield14f=($_POST['ctfield14f']);

@$ctfield15s=($_POST['ctfield15s']);
if($ctfield15s == ""){@$_POST['ctfield15s']="off";}else{@$_POST['ctfield15s']="on";}
$ctfield15s=($_POST['ctfield15s']);
@$ctfield15p=($_POST['ctfield15p']);
if($ctfield15p == ""){@$_POST['ctfield15p']="off";}else{@$_POST['ctfield15p']="on";}
$ctfield15p=($_POST['ctfield15p']);
$ctfield15f=($_POST['ctfield15f']);

@$ctfield16s=($_POST['ctfield16s']);
if($ctfield16s == ""){@$_POST['ctfield16s']="off";}else{@$_POST['ctfield16s']="on";}
$ctfield16s=($_POST['ctfield16s']);
@$ctfield16p=($_POST['ctfield16p']);
if($ctfield16p == ""){@$_POST['ctfield16p']="off";}else{@$_POST['ctfield16p']="on";}
$ctfield16p=($_POST['ctfield16p']);
$ctfield16f=($_POST['ctfield16f']);

@$ctfield17s=($_POST['ctfield17s']);
if($ctfield17s == ""){@$_POST['ctfield17s']="off";}else{@$_POST['ctfield17s']="on";}
$ctfield17s=($_POST['ctfield17s']);
@$ctfield17p=($_POST['ctfield17p']);
if($ctfield17p == ""){@$_POST['ctfield17p']="off";}else{@$_POST['ctfield17p']="on";}
$ctfield17p=($_POST['ctfield17p']);
$ctfield17f=($_POST['ctfield17f']);

@$ctfield18s=($_POST['ctfield18s']);
if($ctfield18s == ""){@$_POST['ctfield18s']="off";}else{@$_POST['ctfield18s']="on";}
$ctfield18s=($_POST['ctfield18s']);
@$ctfield18p=($_POST['ctfield18p']);
if($ctfield18p == ""){@$_POST['ctfield18p']="off";}else{@$_POST['ctfield18p']="on";}
$ctfield18p=($_POST['ctfield18p']);
$ctfield18f=($_POST['ctfield18f']);

@$ctfield19s=($_POST['ctfield19s']);
if($ctfield19s == ""){@$_POST['ctfield19s']="off";}else{@$_POST['ctfield19s']="on";}
$ctfield19s=($_POST['ctfield19s']);
@$ctfield19p=($_POST['ctfield19p']);
if($ctfield19p == ""){@$_POST['ctfield19p']="off";}else{@$_POST['ctfield19p']="on";}
$ctfield19p=($_POST['ctfield19p']);
$ctfield19f=($_POST['ctfield19f']);

@$ctfield20s=($_POST['ctfield20s']);
if($ctfield20s == ""){@$_POST['ctfield20s']="off";}else{@$_POST['ctfield20s']="on";}
$ctfield20s=($_POST['ctfield20s']);
@$ctfield20p=($_POST['ctfield20p']);
if($ctfield20p == ""){@$_POST['ctfield20p']="off";}else{@$_POST['ctfield20p']="on";}
$ctfield20p=($_POST['ctfield20p']);
$ctfield20f=($_POST['ctfield20f']);

$fieldtxt1a=($_POST['fieldtxt1a']);
$fieldtxt1b=($_POST['fieldtxt1b']);
$fieldtxt2a=($_POST['fieldtxt2a']);

@$checkboxAs=($_POST['checkboxAs']);
if($checkboxAs == ""){@$_POST['checkboxAs']="off";}else{@$_POST['checkboxAs']="on";}
$checkboxAs=($_POST['checkboxAs']);
@$checkboxAp=($_POST['checkboxAp']);
if($checkboxAp == ""){@$_POST['checkboxAp']="off";}else{@$_POST['checkboxAp']="on";}
$checkboxAp=($_POST['checkboxAp']);
$checkbox1F=($_POST['checkbox1F']);
$checkbox1I=($_POST['checkbox1I']);

@$checkboxBs=($_POST['checkboxBs']);
if($checkboxBs == ""){@$_POST['checkboxBs']="off";}else{@$_POST['checkboxBs']="on";}
$checkboxBs=($_POST['checkboxBs']);
@$checkboxBp=($_POST['checkboxBp']);
if($checkboxBp == ""){@$_POST['checkboxBp']="off";}else{@$_POST['checkboxBp']="on";}
$checkboxBp=($_POST['checkboxBp']);
$checkbox2F=($_POST['checkbox2F']);
$checkbox2I=($_POST['checkbox2I']);

@$infoA=($_POST['infoA']);
if($infoA == ""){@$_POST['infoA']="off";}else{@$_POST['infoA']="on";}
$infoA=($_POST['infoA']);
@$infotextA=($_POST['infotextA']);
if($infotextA == ""){@$_POST['infotextA']="off";}else{@$_POST['infotextA']="on";}
$infotextA=($_POST['infotextA']);
$messageX=($_POST['messageX']);

@$hintA=($_POST['hintA']);
if($hintA == ""){@$_POST['hintA']="off";}else{@$_POST['hintA']="on";}
$hintA=($_POST['hintA']);

@$ipA=($_POST['ipA']);
if($ipA == ""){@$_POST['ipA']="off";}else{@$_POST['ipA']="on";}
$ipA=($_POST['ipA']);

@$dropA=($_POST['dropA']);
if($dropA == ""){@$_POST['dropA']="off";}else{@$_POST['dropA']="on";}
$dropA=($_POST['dropA']);
@$dropP1=($_POST['dropP1']);
if($dropP1 == ""){@$_POST['dropP1']="off";}else{@$_POST['dropP1']="on";}
$dropP1=($_POST['dropP1']);
$dropA0=($_POST['dropA0']);
$dropA1=($_POST['dropA1']);
$dropA2=($_POST['dropA2']);
$dropA3=($_POST['dropA3']);
$dropA4=($_POST['dropA4']);
$dropA5=($_POST['dropA5']);
$dropA6=($_POST['dropA6']);
$dropA7=($_POST['dropA7']);
$dropA8=($_POST['dropA8']);
$dropA9=($_POST['dropA9']);

@$dropB=($_POST['dropB']);
if($dropB == ""){@$_POST['dropB']="off";}else{@$_POST['dropB']="on";}
$dropA=($_POST['dropA']);
@$dropP2=($_POST['dropP2']);
if($dropP2 == ""){@$_POST['dropP2']="off";}else{@$_POST['dropP2']="on";}
$dropB0=($_POST['dropB0']);
$dropB1=($_POST['dropB1']);
$dropB2=($_POST['dropB2']);
$dropB3=($_POST['dropB3']);
$dropB4=($_POST['dropB4']);
$dropB5=($_POST['dropB5']);
$dropB6=($_POST['dropB6']);
$dropB7=($_POST['dropB7']);
$dropB8=($_POST['dropB8']);
$dropB9=($_POST['dropB9']);

@$dropC=($_POST['dropC']);
if($dropC == ""){@$_POST['dropC']="off";}else{@$_POST['dropC']="on";}
$dropA=($_POST['dropA']);
@$dropP3=($_POST['dropP3']);
if($dropP3 == ""){@$_POST['dropP3']="off";}else{@$_POST['dropP3']="on";}
$dropC0=($_POST['dropC0']);
$dropC1=($_POST['dropC1']);
$dropC2=($_POST['dropC2']);
$dropC3=($_POST['dropC3']);
$dropC4=($_POST['dropC4']);
$dropC5=($_POST['dropC5']);
$dropC6=($_POST['dropC6']);
$dropC7=($_POST['dropC7']);
$dropC8=($_POST['dropC8']);
$dropC9=($_POST['dropC9']);

@$dropD=($_POST['dropD']);
if($dropD == ""){@$_POST['dropD']="off";}else{@$_POST['dropD']="on";}
$dropA=($_POST['dropA']);
@$dropP4=($_POST['dropP4']);
if($dropP4 == ""){@$_POST['dropP4']="off";}else{@$_POST['dropP4']="on";}
$dropD0=($_POST['dropD0']);
$dropD1=($_POST['dropD1']);
$dropD2=($_POST['dropD2']);
$dropD3=($_POST['dropD3']);
$dropD4=($_POST['dropD4']);
$dropD5=($_POST['dropD5']);
$dropD6=($_POST['dropD6']);
$dropD7=($_POST['dropD7']);
$dropD8=($_POST['dropD8']);
$dropD9=($_POST['dropD9']);

$mailsubject1=($_POST['mailsubject1']);
$salutationZ1=($_POST['salutationZ1']);
$salutationZ2=($_POST['salutationZ2']);
$salutationZ4=($_POST['salutationZ4']);
$wmText1=($_POST['wmText1']);
$wmText2=($_POST['wmText2']);
$wmText3=($_POST['wmText3']);
$wmText4=($_POST['wmText4']);
$wmText5=($_POST['wmText5']);
$wmTextFoo=($_POST['wmTextFoo']);
$wmSignature1=($_POST['wmSignature1']);
$wmSignature2=($_POST['wmSignature2']);
$wmSignature3=($_POST['wmSignature3']);
$wmSignatureM=($_POST['wmSignatureM']);
$wmSignature4=($_POST['wmSignature4']);
$wmSignature5=($_POST['wmSignature5']);
$wmSignature6=($_POST['wmSignature6']);
$wmMail=($_POST['wmMail']);
$wmWebsite=($_POST['wmWebsite']);
$wmHead2=($_POST['wmHead2']);
$checkDx=($_POST['checkDx']);
$posF=($_POST['posF']);
@$mailsaveX1=($_POST['mailsaveX1']);
if($mailsaveX1 == ""){@$_POST['mailsaveX1']="off";}else{@$_POST['mailsaveX1']="on";}
$mailsaveX1=($_POST['mailsaveX1']);
@$mailsaveX2=($_POST['mailsaveX2']);
if($mailsaveX2 == ""){@$_POST['mailsaveX2']="off";}else{@$_POST['mailsaveX2']="on";}
$mailsaveX2=($_POST['mailsaveX2']);
@$mailsend1x=($_POST['mailsend1x']);
if($mailsend1x == ""){@$_POST['mailsend1x']="off";}else{@$_POST['mailsend1x']="on";}
$mailsend1x=($_POST['mailsend1x']);
@$checkboxCs=($_POST['checkboxCs']);
if($checkboxCs == ""){@$_POST['checkboxCs']="off";}else{@$_POST['checkboxCs']="on";}
$checkboxCs=($_POST['checkboxCs']);
@$checkboxCp=($_POST['checkboxCp']);
if($checkboxCp == ""){@$_POST['checkboxCp']="off";}else{@$_POST['checkboxCp']="on";}
$checkboxCp=($_POST['checkboxCp']);
$checkbox3F=($_POST['checkbox3F']);
$checkbox3I=($_POST['checkbox3I']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[sectionK])<=0){@$_POST[sectionK]="";}
if (strlen(@$_POST[checkfields])<=0){@$_POST[checkfields]="";}
if (strlen(@$_POST[posK])<=0){@$_POST[posK]="";}
if (strlen(@$_POST[subTitle1])<=0){@$_POST[subTitle1]="";}
if (strlen(@$_POST[formTitle1])<=0){@$_POST[formTitle1]="";}
if (strlen(@$_POST[formText1])<=0){@$_POST[formText1]="";}
if (strlen(@$_POST[sendA])<=0){@$_POST[sendA]="";}
if (strlen(@$_POST[sendB])<=0){@$_POST[sendB]="";}
if (strlen(@$_POST[wmContent1])<=0){@$_POST[wmContent1]="";}
if (strlen(@$_POST[wmContent2])<=0){@$_POST[wmContent2]="";}
if (strlen(@$_POST[wmContent3])<=0){@$_POST[wmContent3]="";}
if (strlen(@$_POST[wmSignature8])<=0){@$_POST[wmSignature8]="";}
if (strlen(@$_POST[wmSignature9])<=0){@$_POST[wmSignature9]="";}
if (strlen(@$_POST[ctfield01s])<=0){@$_POST[ctfield01s]="";}
if (strlen(@$_POST[ctfield01p])<=0){@$_POST[ctfield01p]="";}
if (strlen(@$_POST[ctfield01f])<=0){@$_POST[ctfield01f]="";}
if (strlen(@$_POST[salutation1])<=0){@$_POST[salutation1]="";}
if (strlen(@$_POST[salutation2])<=0){@$_POST[salutation2]="";}
if (strlen(@$_POST[salutation3])<=0){@$_POST[salutation3]="";}
if (strlen(@$_POST[ctfield02s])<=0){@$_POST[ctfield02s]="";}
if (strlen(@$_POST[ctfield02p])<=0){@$_POST[ctfield02p]="";}
if (strlen(@$_POST[ctfield02f])<=0){@$_POST[ctfield02f]="";}
if (strlen(@$_POST[ctfield03s])<=0){@$_POST[ctfield03s]="";}
if (strlen(@$_POST[ctfield03p])<=0){@$_POST[ctfield03p]="";}
if (strlen(@$_POST[ctfield03f])<=0){@$_POST[ctfield03f]="";}
if (strlen(@$_POST[ctfield04s])<=0){@$_POST[ctfield04s]="";}
if (strlen(@$_POST[ctfield04p])<=0){@$_POST[ctfield04p]="";}
if (strlen(@$_POST[ctfield04f])<=0){@$_POST[ctfield04f]="";}
if (strlen(@$_POST[ctfield05s])<=0){@$_POST[ctfield05s]="";}
if (strlen(@$_POST[ctfield05p])<=0){@$_POST[ctfield05p]="";}
if (strlen(@$_POST[ctfield05f])<=0){@$_POST[ctfield05f]="";}
if (strlen(@$_POST[ctfield06s])<=0){@$_POST[ctfield06s]="";}
if (strlen(@$_POST[ctfield06p])<=0){@$_POST[ctfield06p]="";}
if (strlen(@$_POST[ctfield06f])<=0){@$_POST[ctfield06f]="";}
if (strlen(@$_POST[ctfield07s])<=0){@$_POST[ctfield07s]="";}
if (strlen(@$_POST[ctfield07p])<=0){@$_POST[ctfield07p]="";}
if (strlen(@$_POST[ctfield07f])<=0){@$_POST[ctfield07f]="";}
if (strlen(@$_POST[ctfield08s])<=0){@$_POST[ctfield08s]="";}
if (strlen(@$_POST[ctfield08p])<=0){@$_POST[ctfield08p]="";}
if (strlen(@$_POST[ctfield08f])<=0){@$_POST[ctfield08f]="";}
if (strlen(@$_POST[ctfield09s])<=0){@$_POST[ctfield09s]="";}
if (strlen(@$_POST[ctfield09p])<=0){@$_POST[ctfield09p]="";}
if (strlen(@$_POST[ctfield09f])<=0){@$_POST[ctfield09f]="";}
if (strlen(@$_POST[ctfield10s])<=0){@$_POST[ctfield10s]="";}
if (strlen(@$_POST[ctfield10p])<=0){@$_POST[ctfield10p]="";}
if (strlen(@$_POST[ctfield10f])<=0){@$_POST[ctfield10f]="";}
if (strlen(@$_POST[ctfield11s])<=0){@$_POST[ctfield11s]="";}
if (strlen(@$_POST[ctfield11p])<=0){@$_POST[ctfield11p]="";}
if (strlen(@$_POST[ctfield11f])<=0){@$_POST[ctfield11f]="";}
if (strlen(@$_POST[ctfield12s])<=0){@$_POST[ctfield12s]="";}
if (strlen(@$_POST[ctfield12p])<=0){@$_POST[ctfield12p]="";}
if (strlen(@$_POST[ctfield12f])<=0){@$_POST[ctfield12f]="";}
if (strlen(@$_POST[ctfield13s])<=0){@$_POST[ctfield13s]="";}
if (strlen(@$_POST[ctfield13p])<=0){@$_POST[ctfield13p]="";}
if (strlen(@$_POST[ctfield13f])<=0){@$_POST[ctfield13f]="";}
if (strlen(@$_POST[ctfield14s])<=0){@$_POST[ctfield14s]="";}
if (strlen(@$_POST[ctfield14p])<=0){@$_POST[ctfield14p]="";}
if (strlen(@$_POST[ctfield14f])<=0){@$_POST[ctfield14f]="";}
if (strlen(@$_POST[ctfield15s])<=0){@$_POST[ctfield15s]="";}
if (strlen(@$_POST[ctfield15p])<=0){@$_POST[ctfield15p]="";}
if (strlen(@$_POST[ctfield15f])<=0){@$_POST[ctfield15f]="";}
if (strlen(@$_POST[ctfield16s])<=0){@$_POST[ctfield16s]="";}
if (strlen(@$_POST[ctfield16p])<=0){@$_POST[ctfield16p]="";}
if (strlen(@$_POST[ctfield16f])<=0){@$_POST[ctfield16f]="";}
if (strlen(@$_POST[ctfield17s])<=0){@$_POST[ctfield17s]="";}
if (strlen(@$_POST[ctfield17p])<=0){@$_POST[ctfield17p]="";}
if (strlen(@$_POST[ctfield17f])<=0){@$_POST[ctfield17f]="";}
if (strlen(@$_POST[ctfield18s])<=0){@$_POST[ctfield18s]="";}
if (strlen(@$_POST[ctfield18p])<=0){@$_POST[ctfield18p]="";}
if (strlen(@$_POST[ctfield18f])<=0){@$_POST[ctfield18f]="";}
if (strlen(@$_POST[ctfield19s])<=0){@$_POST[ctfield19s]="";}
if (strlen(@$_POST[ctfield19p])<=0){@$_POST[ctfield19p]="";}
if (strlen(@$_POST[ctfield19f])<=0){@$_POST[ctfield19f]="";}
if (strlen(@$_POST[ctfield20s])<=0){@$_POST[ctfield20s]="";}
if (strlen(@$_POST[ctfield20p])<=0){@$_POST[ctfield20p]="";}
if (strlen(@$_POST[ctfield20f])<=0){@$_POST[ctfield20f]="";}
if (strlen(@$_POST[fieldtxt1a])<=0){@$_POST[fieldtxt1a]="";}
if (strlen(@$_POST[fieldtxt1b])<=0){@$_POST[fieldtxt1b]="";}
if (strlen(@$_POST[fieldtxt2a])<=0){@$_POST[fieldtxt2a]="";}
if (strlen(@$_POST[checkboxAs])<=0){@$_POST[checkboxAs]="";}
if (strlen(@$_POST[checkboxAp])<=0){@$_POST[checkboxAp]="";}
if (strlen(@$_POST[checkbox1F])<=0){@$_POST[checkbox1F]="";}
if (strlen(@$_POST[checkbox1I])<=0){@$_POST[checkbox1I]="";}
if (strlen(@$_POST[checkboxBs])<=0){@$_POST[checkboxBs]="";}
if (strlen(@$_POST[checkboxBp])<=0){@$_POST[checkboxBp]="";}
if (strlen(@$_POST[checkbox2F])<=0){@$_POST[checkbox2F]="";}
if (strlen(@$_POST[checkbox2I])<=0){@$_POST[checkbox2I]="";}
if (strlen(@$_POST[infoA])<=0){@$_POST[infoA]="";}
if (strlen(@$_POST[infotextA])<=0){@$_POST[infotextA]="";}
if (strlen(@$_POST[hintA])<=0){@$_POST[hintA]="";}
if (strlen(@$_POST[ipA])<=0){@$_POST[ipA]="";}
if (strlen(@$_POST[dropA])<=0){@$_POST[dropA]="";}
if (strlen(@$_POST[dropP1])<=0){@$_POST[dropP1]="";}
if (strlen(@$_POST[dropA0])<=0){@$_POST[dropA0]="";}
if (strlen(@$_POST[dropA1])<=0){@$_POST[dropA1]="";}
if (strlen(@$_POST[dropA2])<=0){@$_POST[dropA2]="";}
if (strlen(@$_POST[dropA3])<=0){@$_POST[dropA3]="";}
if (strlen(@$_POST[dropA4])<=0){@$_POST[dropA4]="";}
if (strlen(@$_POST[dropA5])<=0){@$_POST[dropA5]="";}
if (strlen(@$_POST[dropA6])<=0){@$_POST[dropA6]="";}
if (strlen(@$_POST[dropA7])<=0){@$_POST[dropA7]="";}
if (strlen(@$_POST[dropA8])<=0){@$_POST[dropA8]="";}
if (strlen(@$_POST[dropA9])<=0){@$_POST[dropA9]="";}
if (strlen(@$_POST[dropB])<=0){@$_POST[dropB]="";}
if (strlen(@$_POST[dropP2])<=0){@$_POST[dropP2]="";}
if (strlen(@$_POST[dropB0])<=0){@$_POST[dropB0]="";}
if (strlen(@$_POST[dropB1])<=0){@$_POST[dropB1]="";}
if (strlen(@$_POST[dropB2])<=0){@$_POST[dropB2]="";}
if (strlen(@$_POST[dropB3])<=0){@$_POST[dropB3]="";}
if (strlen(@$_POST[dropB4])<=0){@$_POST[dropB4]="";}
if (strlen(@$_POST[dropB5])<=0){@$_POST[dropB5]="";}
if (strlen(@$_POST[dropB6])<=0){@$_POST[dropB6]="";}
if (strlen(@$_POST[dropB7])<=0){@$_POST[dropB7]="";}
if (strlen(@$_POST[dropB8])<=0){@$_POST[dropB8]="";}
if (strlen(@$_POST[dropB9])<=0){@$_POST[dropB9]="";}
if (strlen(@$_POST[dropC])<=0){@$_POST[dropC]="";}
if (strlen(@$_POST[dropP3])<=0){@$_POST[dropP3]="";}
if (strlen(@$_POST[dropC0])<=0){@$_POST[dropC0]="";}
if (strlen(@$_POST[dropC1])<=0){@$_POST[dropC1]="";}
if (strlen(@$_POST[dropC2])<=0){@$_POST[dropC2]="";}
if (strlen(@$_POST[dropC3])<=0){@$_POST[dropC3]="";}
if (strlen(@$_POST[dropC4])<=0){@$_POST[dropC4]="";}
if (strlen(@$_POST[dropC5])<=0){@$_POST[dropC5]="";}
if (strlen(@$_POST[dropC6])<=0){@$_POST[dropC6]="";}
if (strlen(@$_POST[dropC7])<=0){@$_POST[dropC7]="";}
if (strlen(@$_POST[dropC8])<=0){@$_POST[dropC8]="";}
if (strlen(@$_POST[dropC9])<=0){@$_POST[dropC9]="";}
if (strlen(@$_POST[dropD])<=0){@$_POST[dropD]="";}
if (strlen(@$_POST[dropP4])<=0){@$_POST[dropP4]="";}
if (strlen(@$_POST[dropD0])<=0){@$_POST[dropD0]="";}
if (strlen(@$_POST[dropD1])<=0){@$_POST[dropD1]="";}
if (strlen(@$_POST[dropD2])<=0){@$_POST[dropD2]="";}
if (strlen(@$_POST[dropD3])<=0){@$_POST[dropD3]="";}
if (strlen(@$_POST[dropD4])<=0){@$_POST[dropD4]="";}
if (strlen(@$_POST[dropD5])<=0){@$_POST[dropD5]="";}
if (strlen(@$_POST[dropD6])<=0){@$_POST[dropD6]="";}
if (strlen(@$_POST[dropD7])<=0){@$_POST[dropD7]="";}
if (strlen(@$_POST[dropD8])<=0){@$_POST[dropD8]="";}
if (strlen(@$_POST[dropD9])<=0){@$_POST[dropD9]="";}
if (strlen(@$_POST[mailsubject1])<=0){@$_POST[mailsubject1]="";}
if (strlen(@$_POST[salutationZ1])<=0){@$_POST[salutationZ1]="";}
if (strlen(@$_POST[salutationZ2])<=0){@$_POST[salutationZ2]="";}
if (strlen(@$_POST[salutationZ4])<=0){@$_POST[salutationZ4]="";}
if (strlen(@$_POST[wmText1])<=0){@$_POST[wmText1]="";}
if (strlen(@$_POST[wmText2])<=0){@$_POST[wmText2]="";}
if (strlen(@$_POST[wmText3])<=0){@$_POST[wmText3]="";}
if (strlen(@$_POST[wmText4])<=0){@$_POST[wmText4]="";}
if (strlen(@$_POST[wmText5])<=0){@$_POST[wmText5]="";}
if (strlen(@$_POST[wmTextFoo])<=0){@$_POST[wmTextFoo]="";}
if (strlen(@$_POST[wmSignature1])<=0){@$_POST[wmSignature1]="";}
if (strlen(@$_POST[wmSignature2])<=0){@$_POST[wmSignature2]="";}
if (strlen(@$_POST[wmSignature3])<=0){@$_POST[wmSignature3]="";}
if (strlen(@$_POST[wmSignatureM])<=0){@$_POST[wmSignatureM]="";}
if (strlen(@$_POST[wmSignature4])<=0){@$_POST[wmSignature4]="";}
if (strlen(@$_POST[wmSignature5])<=0){@$_POST[wmSignature5]="";}
if (strlen(@$_POST[wmSignature6])<=0){@$_POST[wmSignature6]="";}
if (strlen(@$_POST[wmMail])<=0){@$_POST[wmMail]="";}
if (strlen(@$_POST[wmWebsite])<=0){@$_POST[wmWebsite]="";}
if (strlen(@$_POST[wmHead2])<=0){@$_POST[wmHead2]="";}
if (strlen(@$_POST[checkDx])<=0){@$_POST[checkDx]="";}
if (strlen(@$_POST[posF])<=0){@$_POST[posF]="";}
if (strlen(@$_POST[mailsaveX1])<=0){@$_POST[mailsaveX1]="";}
if (strlen(@$_POST[mailsaveX2])<=0){@$_POST[mailsaveX2]="";}
if (strlen(@$_POST[mailsend1x])<=0){@$_POST[mailsend1x]="";}
if (strlen(@$_POST[checkboxCs])<=0){@$_POST[checkboxCs]="";}
if (strlen(@$_POST[checkboxCp])<=0){@$_POST[checkboxCp]="";}
if (strlen(@$_POST[checkbox3F])<=0){@$_POST[checkbox3F]="";}
if (strlen(@$_POST[checkbox3I])<=0){@$_POST[checkbox3I]="";}

$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/sectionK=(.+?);/';
$patterns[1]='/checkfields=(.+?);/';
$patterns[2]='/posK=(.+?);/';
$patterns[3]='/subTitle1=(.+?);/';
$patterns[4]='/formTitle1=(.+?);/';
$patterns[5]='/formText1=(.+?);/';
$patterns[6]='/sendA=(.+?);/';
$patterns[7]='/sendB=(.+?);/';
$patterns[8]='/wmContent1=(.+?);/';
$patterns[9]='/wmContent2=(.+?);/';
$patterns[10]='/wmContent3=(.+?);/';
$patterns[11]='/wmSignature8=(.+?);/';
$patterns[12]='/wmSignature9=(.+?);/';
$patterns[13]='/ctfield01s=(.+?);/';
$patterns[14]='/ctfield01p=(.+?);/';
$patterns[15]='/ctfield01f=(.+?);/';
$patterns[16]='/salutation1=(.+?);/';
$patterns[17]='/salutation2=(.+?);/';
$patterns[18]='/salutation3=(.+?);/';
$patterns[19]='/ctfield02s=(.+?);/';
$patterns[20]='/ctfield02p=(.+?);/';
$patterns[21]='/ctfield02f=(.+?);/';
$patterns[22]='/ctfield03s=(.+?);/';
$patterns[23]='/ctfield03p=(.+?);/';
$patterns[24]='/ctfield03f=(.+?);/';
$patterns[25]='/ctfield04s=(.+?);/';
$patterns[26]='/ctfield04p=(.+?);/';
$patterns[27]='/ctfield04f=(.+?);/';
$patterns[28]='/ctfield05s=(.+?);/';
$patterns[29]='/ctfield05p=(.+?);/';
$patterns[30]='/ctfield05f=(.+?);/';
$patterns[31]='/ctfield06s=(.+?);/';
$patterns[32]='/ctfield06p=(.+?);/';
$patterns[33]='/ctfield06f=(.+?);/';
$patterns[34]='/ctfield07s=(.+?);/';
$patterns[35]='/ctfield07p=(.+?);/';
$patterns[36]='/ctfield07f=(.+?);/';
$patterns[37]='/ctfield08s=(.+?);/';
$patterns[38]='/ctfield08p=(.+?);/';
$patterns[39]='/ctfield08f=(.+?);/';
$patterns[40]='/ctfield09s=(.+?);/';
$patterns[41]='/ctfield09p=(.+?);/';
$patterns[42]='/ctfield09f=(.+?);/';
$patterns[43]='/ctfield10s=(.+?);/';
$patterns[44]='/ctfield10p=(.+?);/';
$patterns[45]='/ctfield10f=(.+?);/';
$patterns[46]='/ctfield11s=(.+?);/';
$patterns[47]='/ctfield11p=(.+?);/';
$patterns[48]='/ctfield11f=(.+?);/';
$patterns[49]='/ctfield12s=(.+?);/';
$patterns[50]='/ctfield12p=(.+?);/';
$patterns[51]='/ctfield12f=(.+?);/';
$patterns[52]='/ctfield13s=(.+?);/';
$patterns[53]='/ctfield13p=(.+?);/';
$patterns[54]='/ctfield13f=(.+?);/';
$patterns[55]='/ctfield14s=(.+?);/';
$patterns[56]='/ctfield14p=(.+?);/';
$patterns[57]='/ctfield14f=(.+?);/';
$patterns[58]='/ctfield15s=(.+?);/';
$patterns[59]='/ctfield15p=(.+?);/';
$patterns[60]='/ctfield15f=(.+?);/';
$patterns[61]='/ctfield16s=(.+?);/';
$patterns[62]='/ctfield16p=(.+?);/';
$patterns[63]='/ctfield16f=(.+?);/';
$patterns[64]='/ctfield17s=(.+?);/';
$patterns[65]='/ctfield17p=(.+?);/';
$patterns[66]='/ctfield17f=(.+?);/';
$patterns[67]='/ctfield18s=(.+?);/';
$patterns[68]='/ctfield18p=(.+?);/';
$patterns[69]='/ctfield18f=(.+?);/';
$patterns[70]='/ctfield19s=(.+?);/';
$patterns[71]='/ctfield19p=(.+?);/';
$patterns[72]='/ctfield19f=(.+?);/';
$patterns[73]='/ctfield20s=(.+?);/';
$patterns[74]='/ctfield20p=(.+?);/';
$patterns[75]='/ctfield20f=(.+?);/';
$patterns[76]='/fieldtxt1a=(.+?);/';
$patterns[77]='/fieldtxt1b=(.+?);/';
$patterns[78]='/fieldtxt2a=(.+?);/';
$patterns[79]='/checkboxAs=(.+?);/';
$patterns[80]='/checkboxAp=(.+?);/';
$patterns[81]='/checkbox1F=(.+?);/';
$patterns[82]='/checkbox1I=(.+?);/';
$patterns[83]='/checkboxBs=(.+?);/';
$patterns[84]='/checkboxBp=(.+?);/';
$patterns[85]='/checkbox2F=(.+?);/';
$patterns[86]='/checkbox2I=(.+?);/';
$patterns[87]='/infoA=(.+?);/';
$patterns[88]='/infotextA=(.+?);/';
$patterns[89]='/hintA=(.+?);/';
$patterns[90]='/ipA=(.+?);/';
$patterns[91]='/dropA=(.+?);/';
$patterns[92]='/dropP1=(.+?);/';
$patterns[93]='/dropA0=(.+?);/';
$patterns[94]='/dropA1=(.+?);/';
$patterns[95]='/dropA2=(.+?);/';
$patterns[96]='/dropA3=(.+?);/';
$patterns[97]='/dropA4=(.+?);/';
$patterns[98]='/dropA5=(.+?);/';
$patterns[99]='/dropA6=(.+?);/';
$patterns[100]='/dropA7=(.+?);/';
$patterns[101]='/dropA8=(.+?);/';
$patterns[102]='/dropA9=(.+?);/';
$patterns[103]='/dropB=(.+?);/';
$patterns[104]='/dropP2=(.+?);/';
$patterns[105]='/dropB0=(.+?);/';
$patterns[106]='/dropB1=(.+?);/';
$patterns[107]='/dropB2=(.+?);/';
$patterns[108]='/dropB3=(.+?);/';
$patterns[109]='/dropB4=(.+?);/';
$patterns[110]='/dropB5=(.+?);/';
$patterns[111]='/dropB6=(.+?);/';
$patterns[112]='/dropB7=(.+?);/';
$patterns[113]='/dropB8=(.+?);/';
$patterns[114]='/dropB9=(.+?);/';
$patterns[115]='/dropC=(.+?);/';
$patterns[116]='/dropP3=(.+?);/';
$patterns[117]='/dropC0=(.+?);/';
$patterns[118]='/dropC1=(.+?);/';
$patterns[119]='/dropC2=(.+?);/';
$patterns[120]='/dropC3=(.+?);/';
$patterns[121]='/dropC4=(.+?);/';
$patterns[122]='/dropC5=(.+?);/';
$patterns[123]='/dropC6=(.+?);/';
$patterns[124]='/dropC7=(.+?);/';
$patterns[125]='/dropC8=(.+?);/';
$patterns[126]='/dropC9=(.+?);/';
$patterns[127]='/dropD=(.+?);/';
$patterns[128]='/dropP4=(.+?);/';
$patterns[129]='/dropD0=(.+?);/';
$patterns[130]='/dropD1=(.+?);/';
$patterns[131]='/dropD2=(.+?);/';
$patterns[132]='/dropD3=(.+?);/';
$patterns[133]='/dropD4=(.+?);/';
$patterns[134]='/dropD5=(.+?);/';
$patterns[135]='/dropD6=(.+?);/';
$patterns[136]='/dropD7=(.+?);/';
$patterns[137]='/dropD8=(.+?);/';
$patterns[138]='/dropD9=(.+?);/';
$patterns[139]='/mailsubject1=(.+?);/';
$patterns[140]='/salutationZ1=(.+?);/';
$patterns[141]='/salutationZ2=(.+?);/';
$patterns[142]='/salutationZ4=(.+?);/';
$patterns[143]='/wmText1=(.+?);/';
$patterns[144]='/wmText2=(.+?);/';
$patterns[145]='/wmText3=(.+?);/';
$patterns[146]='/wmText4=(.+?);/';
$patterns[147]='/wmText5=(.+?);/';
$patterns[148]='/wmTextFoo=(.+?);/';
$patterns[149]='/wmSignature1=(.+?);/';
$patterns[150]='/wmSignature2=(.+?);/';
$patterns[151]='/wmSignature3=(.+?);/';
$patterns[152]='/wmSignatureM=(.+?);/';
$patterns[153]='/wmSignature4=(.+?);/';
$patterns[154]='/wmSignature5=(.+?);/';
$patterns[155]='/wmSignature6=(.+?);/';
$patterns[156]='/wmMail=(.+?);/';
$patterns[157]='/wmWebsite=(.+?);/';
$patterns[158]='/wmHead2=(.+?);/';
$patterns[159]='/checkDx=(.+?);/';
$patterns[160]='/posF=(.+?);/';
$patterns[161]='/mailsaveX1=(.+?);/';
$patterns[162]='/mailsaveX2=(.+?);/';
$patterns[163]='/mailsend1x=(.+?);/';
$patterns[164]='/checkboxCs=(.+?);/';
$patterns[165]='/checkboxCp=(.+?);/';
$patterns[166]='/checkbox3F=(.+?);/';
$patterns[167]='/checkbox3I=(.+?);/';

@$replacements[0]=sprintf("sectionK=%s%s%s;",$t,$_POST[sectionK],$t);
@$replacements[1]=sprintf("checkfields=%s%s%s;",$t,$_POST[checkfields],$t);
@$replacements[2]=sprintf("posK=%s%s%s;",$t,$_POST[posK],$t);
@$replacements[3]=sprintf("subTitle1=%s%s%s;",$t,$_POST[subTitle1],$t);
@$replacements[4]=sprintf("formTitle1=%s%s%s;",$t,$_POST[formTitle1],$t);
@$replacements[5]=sprintf("formText1=%s%s%s;",$t,$_POST[formText1],$t);
@$replacements[6]=sprintf("sendA=%s%s%s;",$t,$_POST[sendA],$t);
@$replacements[7]=sprintf("sendB=%s%s%s;",$t,$_POST[sendB],$t);
@$replacements[8]=sprintf("wmContent1=%s%s%s;",$t,$_POST[wmContent1],$t);
@$replacements[9]=sprintf("wmContent2=%s%s%s;",$t,$_POST[wmContent2],$t);
@$replacements[10]=sprintf("wmContent3=%s%s%s;",$t,$_POST[wmContent3],$t);
@$replacements[11]=sprintf("wmSignature8=%s%s%s;",$t,$_POST[wmSignature8],$t);
@$replacements[12]=sprintf("wmSignature9=%s%s%s;",$t,$_POST[wmSignature9],$t);
@$replacements[13]=sprintf("ctfield01s=%s%s%s;",$t,$_POST[ctfield01s],$t);
@$replacements[14]=sprintf("ctfield01p=%s%s%s;",$t,$_POST[ctfield01p],$t);
@$replacements[15]=sprintf("ctfield01f=%s%s%s;",$t,$_POST[ctfield01f],$t);
@$replacements[16]=sprintf("salutation1=%s%s%s;",$t,$_POST[salutation1],$t);
@$replacements[17]=sprintf("salutation2=%s%s%s;",$t,$_POST[salutation2],$t);
@$replacements[18]=sprintf("salutation3=%s%s%s;",$t,$_POST[salutation3],$t);
@$replacements[19]=sprintf("ctfield02s=%s%s%s;",$t,$_POST[ctfield02s],$t);
@$replacements[20]=sprintf("ctfield02p=%s%s%s;",$t,$_POST[ctfield02p],$t);
@$replacements[21]=sprintf("ctfield02f=%s%s%s;",$t,$_POST[ctfield02f],$t);
@$replacements[22]=sprintf("ctfield03s=%s%s%s;",$t,$_POST[ctfield03s],$t);
@$replacements[23]=sprintf("ctfield03p=%s%s%s;",$t,$_POST[ctfield03p],$t);
@$replacements[24]=sprintf("ctfield03f=%s%s%s;",$t,$_POST[ctfield03f],$t);
@$replacements[25]=sprintf("ctfield04s=%s%s%s;",$t,$_POST[ctfield04s],$t);
@$replacements[26]=sprintf("ctfield04p=%s%s%s;",$t,$_POST[ctfield04p],$t);
@$replacements[27]=sprintf("ctfield04f=%s%s%s;",$t,$_POST[ctfield04f],$t);
@$replacements[28]=sprintf("ctfield05s=%s%s%s;",$t,$_POST[ctfield05s],$t);
@$replacements[29]=sprintf("ctfield05p=%s%s%s;",$t,$_POST[ctfield05p],$t);
@$replacements[30]=sprintf("ctfield05f=%s%s%s;",$t,$_POST[ctfield05f],$t);
@$replacements[31]=sprintf("ctfield06s=%s%s%s;",$t,$_POST[ctfield06s],$t);
@$replacements[32]=sprintf("ctfield06p=%s%s%s;",$t,$_POST[ctfield06p],$t);
@$replacements[33]=sprintf("ctfield06f=%s%s%s;",$t,$_POST[ctfield06f],$t);
@$replacements[34]=sprintf("ctfield07s=%s%s%s;",$t,$_POST[ctfield07s],$t);
@$replacements[35]=sprintf("ctfield07p=%s%s%s;",$t,$_POST[ctfield07p],$t);
@$replacements[36]=sprintf("ctfield07f=%s%s%s;",$t,$_POST[ctfield07f],$t);
@$replacements[37]=sprintf("ctfield08s=%s%s%s;",$t,$_POST[ctfield08s],$t);
@$replacements[38]=sprintf("ctfield08p=%s%s%s;",$t,$_POST[ctfield08p],$t);
@$replacements[39]=sprintf("ctfield08f=%s%s%s;",$t,$_POST[ctfield08f],$t);
@$replacements[40]=sprintf("ctfield09s=%s%s%s;",$t,$_POST[ctfield09s],$t);
@$replacements[41]=sprintf("ctfield09p=%s%s%s;",$t,$_POST[ctfield09p],$t);
@$replacements[42]=sprintf("ctfield09f=%s%s%s;",$t,$_POST[ctfield09f],$t);
@$replacements[43]=sprintf("ctfield10s=%s%s%s;",$t,$_POST[ctfield10s],$t);
@$replacements[44]=sprintf("ctfield10p=%s%s%s;",$t,$_POST[ctfield10p],$t);
@$replacements[45]=sprintf("ctfield10f=%s%s%s;",$t,$_POST[ctfield10f],$t);
@$replacements[46]=sprintf("ctfield11s=%s%s%s;",$t,$_POST[ctfield11s],$t);
@$replacements[47]=sprintf("ctfield11p=%s%s%s;",$t,$_POST[ctfield11p],$t);
@$replacements[48]=sprintf("ctfield11f=%s%s%s;",$t,$_POST[ctfield11f],$t);
@$replacements[49]=sprintf("ctfield12s=%s%s%s;",$t,$_POST[ctfield12s],$t);
@$replacements[50]=sprintf("ctfield12p=%s%s%s;",$t,$_POST[ctfield12p],$t);
@$replacements[51]=sprintf("ctfield12f=%s%s%s;",$t,$_POST[ctfield12f],$t);
@$replacements[52]=sprintf("ctfield13s=%s%s%s;",$t,$_POST[ctfield13s],$t);
@$replacements[53]=sprintf("ctfield13p=%s%s%s;",$t,$_POST[ctfield13p],$t);
@$replacements[54]=sprintf("ctfield13f=%s%s%s;",$t,$_POST[ctfield13f],$t);
@$replacements[55]=sprintf("ctfield14s=%s%s%s;",$t,$_POST[ctfield14s],$t);
@$replacements[56]=sprintf("ctfield14p=%s%s%s;",$t,$_POST[ctfield14p],$t);
@$replacements[57]=sprintf("ctfield14f=%s%s%s;",$t,$_POST[ctfield14f],$t);
@$replacements[58]=sprintf("ctfield15s=%s%s%s;",$t,$_POST[ctfield15s],$t);
@$replacements[59]=sprintf("ctfield15p=%s%s%s;",$t,$_POST[ctfield15p],$t);
@$replacements[60]=sprintf("ctfield15f=%s%s%s;",$t,$_POST[ctfield15f],$t);
@$replacements[61]=sprintf("ctfield16s=%s%s%s;",$t,$_POST[ctfield16s],$t);
@$replacements[62]=sprintf("ctfield16p=%s%s%s;",$t,$_POST[ctfield16p],$t);
@$replacements[63]=sprintf("ctfield16f=%s%s%s;",$t,$_POST[ctfield16f],$t);
@$replacements[64]=sprintf("ctfield17s=%s%s%s;",$t,$_POST[ctfield17s],$t);
@$replacements[65]=sprintf("ctfield17p=%s%s%s;",$t,$_POST[ctfield17p],$t);
@$replacements[66]=sprintf("ctfield17f=%s%s%s;",$t,$_POST[ctfield17f],$t);
@$replacements[67]=sprintf("ctfield18s=%s%s%s;",$t,$_POST[ctfield18s],$t);
@$replacements[68]=sprintf("ctfield18p=%s%s%s;",$t,$_POST[ctfield18p],$t);
@$replacements[69]=sprintf("ctfield18f=%s%s%s;",$t,$_POST[ctfield18f],$t);
@$replacements[70]=sprintf("ctfield19s=%s%s%s;",$t,$_POST[ctfield19s],$t);
@$replacements[71]=sprintf("ctfield19p=%s%s%s;",$t,$_POST[ctfield19p],$t);
@$replacements[72]=sprintf("ctfield19f=%s%s%s;",$t,$_POST[ctfield19f],$t);
@$replacements[73]=sprintf("ctfield20s=%s%s%s;",$t,$_POST[ctfield20s],$t);
@$replacements[74]=sprintf("ctfield20p=%s%s%s;",$t,$_POST[ctfield20p],$t);
@$replacements[75]=sprintf("ctfield20f=%s%s%s;",$t,$_POST[ctfield20f],$t);
@$replacements[76]=sprintf("fieldtxt1a=%s%s%s;",$t,$_POST[fieldtxt1a],$t);
@$replacements[77]=sprintf("fieldtxt1b=%s%s%s;",$t,$_POST[fieldtxt1b],$t);
@$replacements[78]=sprintf("fieldtxt2a=%s%s%s;",$t,$_POST[fieldtxt2a],$t);
@$replacements[79]=sprintf("checkboxAs=%s%s%s;",$t,$_POST[checkboxAs],$t);
@$replacements[80]=sprintf("checkboxAp=%s%s%s;",$t,$_POST[checkboxAp],$t);
@$replacements[81]=sprintf("checkbox1F=%s%s%s;",$t,$_POST[checkbox1F],$t);
@$replacements[82]=sprintf("checkbox1I=%s%s%s;",$t,$_POST[checkbox1I],$t);
@$replacements[83]=sprintf("checkboxBs=%s%s%s;",$t,$_POST[checkboxBs],$t);
@$replacements[84]=sprintf("checkboxBp=%s%s%s;",$t,$_POST[checkboxBp],$t);
@$replacements[85]=sprintf("checkbox2F=%s%s%s;",$t,$_POST[checkbox2F],$t);
@$replacements[86]=sprintf("checkbox2I=%s%s%s;",$t,$_POST[checkbox2I],$t);
@$replacements[87]=sprintf("infoA=%s%s%s;",$t,$_POST[infoA],$t);
@$replacements[88]=sprintf("infotextA=%s%s%s;",$t,$_POST[infotextA],$t);
@$replacements[89]=sprintf("hintA=%s%s%s;",$t,$_POST[hintA],$t);
@$replacements[90]=sprintf("ipA=%s%s%s;",$t,$_POST[ipA],$t);
@$replacements[91]=sprintf("dropA=%s%s%s;",$t,$_POST[dropA],$t);
@$replacements[92]=sprintf("dropP1=%s%s%s;",$t,$_POST[dropP1],$t);
@$replacements[93]=sprintf("dropA0=%s%s%s;",$t,$_POST[dropA0],$t);
@$replacements[94]=sprintf("dropA1=%s%s%s;",$t,$_POST[dropA1],$t);
@$replacements[95]=sprintf("dropA2=%s%s%s;",$t,$_POST[dropA2],$t);
@$replacements[96]=sprintf("dropA3=%s%s%s;",$t,$_POST[dropA3],$t);
@$replacements[97]=sprintf("dropA4=%s%s%s;",$t,$_POST[dropA4],$t);
@$replacements[98]=sprintf("dropA5=%s%s%s;",$t,$_POST[dropA5],$t);
@$replacements[99]=sprintf("dropA6=%s%s%s;",$t,$_POST[dropA6],$t);
@$replacements[100]=sprintf("dropA7=%s%s%s;",$t,$_POST[dropA7],$t);
@$replacements[101]=sprintf("dropA8=%s%s%s;",$t,$_POST[dropA8],$t);
@$replacements[102]=sprintf("dropA9=%s%s%s;",$t,$_POST[dropA9],$t);
@$replacements[103]=sprintf("dropB=%s%s%s;",$t,$_POST[dropB],$t);
@$replacements[104]=sprintf("dropP2=%s%s%s;",$t,$_POST[dropP2],$t);
@$replacements[105]=sprintf("dropB0=%s%s%s;",$t,$_POST[dropB0],$t);
@$replacements[106]=sprintf("dropB1=%s%s%s;",$t,$_POST[dropB1],$t);
@$replacements[107]=sprintf("dropB2=%s%s%s;",$t,$_POST[dropB2],$t);
@$replacements[108]=sprintf("dropB3=%s%s%s;",$t,$_POST[dropB3],$t);
@$replacements[109]=sprintf("dropB4=%s%s%s;",$t,$_POST[dropB4],$t);
@$replacements[110]=sprintf("dropB5=%s%s%s;",$t,$_POST[dropB5],$t);
@$replacements[111]=sprintf("dropB6=%s%s%s;",$t,$_POST[dropB6],$t);
@$replacements[112]=sprintf("dropB7=%s%s%s;",$t,$_POST[dropB7],$t);
@$replacements[113]=sprintf("dropB8=%s%s%s;",$t,$_POST[dropB8],$t);
@$replacements[114]=sprintf("dropB9=%s%s%s;",$t,$_POST[dropB9],$t);
@$replacements[115]=sprintf("dropC=%s%s%s;",$t,$_POST[dropC],$t);
@$replacements[116]=sprintf("dropP3=%s%s%s;",$t,$_POST[dropP3],$t);
@$replacements[117]=sprintf("dropC0=%s%s%s;",$t,$_POST[dropC0],$t);
@$replacements[118]=sprintf("dropC1=%s%s%s;",$t,$_POST[dropC1],$t);
@$replacements[119]=sprintf("dropC2=%s%s%s;",$t,$_POST[dropC2],$t);
@$replacements[120]=sprintf("dropC3=%s%s%s;",$t,$_POST[dropC3],$t);
@$replacements[121]=sprintf("dropC4=%s%s%s;",$t,$_POST[dropC4],$t);
@$replacements[122]=sprintf("dropC5=%s%s%s;",$t,$_POST[dropC5],$t);
@$replacements[123]=sprintf("dropC6=%s%s%s;",$t,$_POST[dropC6],$t);
@$replacements[124]=sprintf("dropC7=%s%s%s;",$t,$_POST[dropC7],$t);
@$replacements[125]=sprintf("dropC8=%s%s%s;",$t,$_POST[dropC8],$t);
@$replacements[126]=sprintf("dropC9=%s%s%s;",$t,$_POST[dropC9],$t);
@$replacements[127]=sprintf("dropD=%s%s%s;",$t,$_POST[dropD],$t);
@$replacements[128]=sprintf("dropP4=%s%s%s;",$t,$_POST[dropP4],$t);
@$replacements[129]=sprintf("dropD0=%s%s%s;",$t,$_POST[dropD0],$t);
@$replacements[130]=sprintf("dropD1=%s%s%s;",$t,$_POST[dropD1],$t);
@$replacements[131]=sprintf("dropD2=%s%s%s;",$t,$_POST[dropD2],$t);
@$replacements[132]=sprintf("dropD3=%s%s%s;",$t,$_POST[dropD3],$t);
@$replacements[133]=sprintf("dropD4=%s%s%s;",$t,$_POST[dropD4],$t);
@$replacements[134]=sprintf("dropD5=%s%s%s;",$t,$_POST[dropD5],$t);
@$replacements[135]=sprintf("dropD6=%s%s%s;",$t,$_POST[dropD6],$t);
@$replacements[136]=sprintf("dropD7=%s%s%s;",$t,$_POST[dropD7],$t);
@$replacements[137]=sprintf("dropD8=%s%s%s;",$t,$_POST[dropD8],$t);
@$replacements[138]=sprintf("dropD9=%s%s%s;",$t,$_POST[dropD9],$t);
@$replacements[139]=sprintf("mailsubject1=%s%s%s;",$t,$_POST[mailsubject1],$t);
@$replacements[140]=sprintf("salutationZ1=%s%s%s;",$t,$_POST[salutationZ1],$t);
@$replacements[141]=sprintf("salutationZ2=%s%s%s;",$t,$_POST[salutationZ2],$t);
@$replacements[142]=sprintf("salutationZ4=%s%s%s;",$t,$_POST[salutationZ4],$t);
@$replacements[143]=sprintf("wmText1=%s%s%s;",$t,$_POST[wmText1],$t);
@$replacements[144]=sprintf("wmText2=%s%s%s;",$t,$_POST[wmText2],$t);
@$replacements[145]=sprintf("wmText3=%s%s%s;",$t,$_POST[wmText3],$t);
@$replacements[146]=sprintf("wmText4=%s%s%s;",$t,$_POST[wmText4],$t);
@$replacements[147]=sprintf("wmText5=%s%s%s;",$t,$_POST[wmText5],$t);
@$replacements[148]=sprintf("wmTextFoo=%s%s%s;",$t,$_POST[wmTextFoo],$t);
@$replacements[149]=sprintf("wmSignature1=%s%s%s;",$t,$_POST[wmSignature1],$t);
@$replacements[150]=sprintf("wmSignature2=%s%s%s;",$t,$_POST[wmSignature2],$t);
@$replacements[151]=sprintf("wmSignature3=%s%s%s;",$t,$_POST[wmSignature3],$t);
@$replacements[152]=sprintf("wmSignatureM=%s%s%s;",$t,$_POST[wmSignatureM],$t);
@$replacements[153]=sprintf("wmSignature4=%s%s%s;",$t,$_POST[wmSignature4],$t);
@$replacements[154]=sprintf("wmSignature5=%s%s%s;",$t,$_POST[wmSignature5],$t);
@$replacements[155]=sprintf("wmSignature6=%s%s%s;",$t,$_POST[wmSignature6],$t);
@$replacements[156]=sprintf("wmMail=%s%s%s;",$t,$_POST[wmMail],$t);
@$replacements[157]=sprintf("wmWebsite=%s%s%s;",$t,$_POST[wmWebsite],$t);
@$replacements[158]=sprintf("wmHead2=%s%s%s;",$t,$_POST[wmHead2],$t);
@$replacements[159]=sprintf("checkDx=%s%s%s;",$t,$_POST[checkDx],$t);
@$replacements[160]=sprintf("posF=%s%s%s;",$t,$_POST[posF],$t);
@$replacements[161]=sprintf("mailsaveX1=%s%s%s;",$t,$_POST[mailsaveX1],$t);
@$replacements[162]=sprintf("mailsaveX2=%s%s%s;",$t,$_POST[mailsaveX2],$t);
@$replacements[163]=sprintf("mailsend1x=%s%s%s;",$t,$_POST[mailsend1x],$t);
@$replacements[164]=sprintf("checkboxCs=%s%s%s;",$t,$_POST[checkboxCs],$t);
@$replacements[165]=sprintf("checkboxCp=%s%s%s;",$t,$_POST[checkboxCp],$t);
@$replacements[166]=sprintf("checkbox3F=%s%s%s;",$t,$_POST[checkbox3F],$t);
@$replacements[167]=sprintf("checkbox3I=%s%s%s;",$t,$_POST[checkbox3I],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

$savefile2=$exCC."/contactinfo.inc.php";
$handle=fopen($savefile2, "w");
fwrite($handle,$messageX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile2, 0644);
umask($oldumask);


if($dropA == "on"){if($dropP1 == "on"){$dropAc="if (document.forms[0].dropAx.selectedIndex == 0)
{alert(\"$fieldtxt1a \'$dropA0\' $fieldtxt1b\");
theForm.dropAx.focus();return (false);}
";
}else{$dropAc="";}}

if($dropB == "on"){if($dropP2 == "on"){$dropBc="if (document.forms[0].dropBx.selectedIndex == 0)
{alert(\"$fieldtxt1a \'$dropB0\' $fieldtxt1b\");
theForm.dropBx.focus();return (false);}
";
}else{$dropBc="";}}

if($dropC == "on"){if($dropP3 == "on"){$dropCc="if (document.forms[0].dropCx.selectedIndex == 0)
{alert(\"$fieldtxt1a \'$dropC0\' $fieldtxt1b\");
theForm.dropCx.focus();return (false);}
";
}else{$dropCc="";}}

if($dropD == "on"){if($dropP4 == "on"){$dropDc="if (document.forms[0].dropDx.selectedIndex == 0)
{alert(\"$fieldtxt1a \'$dropD0\' $fieldtxt1b\");
theForm.dropDx.focus();return (false);}
";
}else{$dropDc="";}}

if($ctfield02s == "on"){if($ctfield02p == "on"){$check02="if (theForm.ctfield02x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield02f\' $fieldtxt1b\");
theForm.ctfield02x.focus(); return (false);}
";
}else{$check02="";}}

if($ctfield03s == "on"){if($ctfield03p == "on"){$check03="if (theForm.ctfield03x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield03f\' $fieldtxt1b\");
theForm.ctfield03x.focus(); return (false);}
";
}else{$check03="";}}

if($ctfield04s == "on"){if($ctfield04p == "on"){$check04="if (theForm.ctfield04x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield04f\' $fieldtxt1b\");
theForm.ctfield04x.focus(); return (false);}
";
}else{$check04="";}}

if($ctfield05s == "on"){if($ctfield05p == "on"){$check05="if (theForm.ctfield05x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield05f\' $fieldtxt1b\");
theForm.ctfield05x.focus(); return (false);}
";
}else{$check05="";}}

if($ctfield06s == "on"){if($ctfield06p == "on"){$check06="
if (theForm.ctfield06y.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield06f\' $fieldtxt1b\");
theForm.ctfield06y.focus(); return (false);}
if (theForm.ctfield06x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield06f\' $fieldtxt1b\");
theForm.ctfield06x.focus(); return (false);}
";
}else{$check06="";}}

if($ctfield07s == "on"){if($ctfield07p == "on"){$check07="if (theForm.ctfield07x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield07f\' $fieldtxt1b\");
theForm.ctfield07x.focus(); return (false);}
";
}else{$check07="";}}

if($ctfield08s == "on"){if($ctfield08p == "on"){$check08="if (theForm.ctfield08x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield08f\' $fieldtxt1b\");
theForm.ctfield08x.focus(); return (false);}
";
}else{$check08="";}}

if($ctfield09s == "on"){if($ctfield09p == "on"){$check09="if (theForm.ctfield09x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield09f\' $fieldtxt1b\");
theForm.ctfield09x.focus(); return (false);}
";
}else{$check09="";}}

if($ctfield10s == "on"){if($ctfield10p == "on"){$check10="if (theForm.ctfield10x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield10f\' $fieldtxt1b\");
theForm.ctfield10x.focus(); return (false);}
";
}else{$check10="";}}

if($ctfield11s == "on"){if($ctfield11p == "on"){$check11="if (theForm.ctfield11x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield11f\' $fieldtxt1b\");
theForm.ctfield11x.focus(); return (false);}
";
}else{$check11="";}}

if($ctfield12s == "on"){if($ctfield12p == "on"){$check12="if (theForm.ctfield12x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield12f\' $fieldtxt1b\");
theForm.ctfield12x.focus(); return (false);}
";
}else{$check12="";}}

if($ctfield13s == "on"){if($ctfield13p == "on"){$check13="if (theForm.ctfield13x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield13f\' $fieldtxt1b\");
theForm.ctfield13x.focus(); return (false);}
";
}else{$check13="";}}

if($ctfield14s == "on"){if($ctfield14p == "on"){$check14="if (theForm.ctfield14x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield14f\' $fieldtxt1b\");
theForm.ctfield14x.focus(); return (false);}
";
}else{$check14="";}}

if($ctfield15s == "on"){if($ctfield15p == "on"){$check15="if (theForm.ctfield15x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield15f\' $fieldtxt1b\");
theForm.ctfield15x.focus(); return (false);}
";
}else{$check15="";}}

if($ctfield16s == "on"){if($ctfield16p == "on"){$check16="if (theForm.ctfield16x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield16f\' $fieldtxt1b\");
theForm.ctfield16x.focus(); return (false);}
";
}else{$check16="";}}

if($ctfield17s == "on"){if($ctfield17p == "on"){$check17="if (theForm.ctfield17x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield17f\' $fieldtxt1b\");
theForm.ctfield17x.focus(); return (false);}
";
}else{$check17="";}}

if($ctfield18s == "on"){if($ctfield18p == "on"){$check18="if (theForm.ctfield18x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield18f\' $fieldtxt1b\");
theForm.ctfield18x.focus(); return (false);}
";
}else{$check18="";}}

if($ctfield19s == "on"){if($ctfield19p == "on"){$check19="if (theForm.ctfield19x.value == \"\")
{alert(\"$fieldtxt1a \'$ctfield19f\' $fieldtxt1b\");
theForm.ctfield19x.focus(); return (false);}
";
}else{$check19="";}}

if($ctfield20s == "on"){if($ctfield20p == "on"){$check20="if (theForm.ctfield20x.value == \"\")
{alert(\"$fieldtxt2a\");
theForm.ctfield20x.focus(); return (false);}
";
}else{$check20="";}}

if($checkboxAs == "on"){if($checkboxAp == "on"){$checkboxA="if (!document.Form1.checkbox1.checked)
{alert(\"$fieldtxt1a \'$checkbox1F\' $fieldtxt1b\");
theForm.checkbox1.focus();return (false);}
";
}else{$checkboxA="";}}

if($checkboxBs == "on"){if($checkboxBp == "on"){$checkboxB="if (!document.Form1.checkbox2.checked)
{alert(\"$fieldtxt1a \'$checkbox2F\' $fieldtxt1b\");
theForm.checkbox2.focus();return (false);}
";
}else{$checkboxB="";}}

if($checkboxCs == "on"){if($checkboxCp == "on"){$checkboxC="if (!document.Form1.checkbox3.checked)
{alert(\"$fieldtxt1a \'$checkbox3F\' $fieldtxt1b\");
theForm.checkbox3.focus();return (false);}
";
}else{$checkboxC="";}}

$fieldcheckX="function Check(theForm){ 
"
.@$dropAc.@$dropBc.@$dropCc.@$dropDc.@$check02.@$check03.@$check04.@$check05.@$check06.@$check07.@$check08.@$check09.@$check10.@$check11.@$check12.@$check13.@$check14.@$check15.@$check16.@$check17.@$check18.@$check19.@$check20.@$checkboxA.@$checkboxB.@$checkboxC.
"return (true);}
";

$savefile3=$exEJ."/contact.js";
$handle=fopen($savefile3, "w");
fwrite($handle,$fieldcheckX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile3, 0644);
umask($oldumask);

$formTitle1=($_POST['formTitle1']);
$savefile=$exCC."/contact-webheadline1.inc.php";
$handle=fopen($savefile, "w");
fwrite($handle,$formTitle1);
fclose($handle);
$oldumask = umask(0);
chmod($savefile, 0644);
umask($oldumask);

$subTitle1=($_POST['subTitle1']);
$savefile=$exCC."/contact-subheadline1.inc.php";
$handle=fopen($savefile, "w");
fwrite($handle,$subTitle1);
fclose($handle);
$oldumask = umask(0);
chmod($savefile, 0644);
umask($oldumask);

/*
include($exCS."/index.inc.php");
extract($_POST);
@$secContact=($_POST['secContact']);
if($secContact == ""){@$_POST['secContact']="off";}else{@$_POST['secContact']="on";}
$secContact=($_POST['secContact']);

include("./functions/govern-website-sections.inc.php");

$savefile=$exCS."/index.inc.php";
$handle=fopen($savefile, "w");
fwrite($handle,$fieldcheckX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile, 0644);
umask($oldumask);
*/

if (isset($_POST['editorLMs'])) {
define("DATA_FILE1", $exCC."/".$sitecontent.".inc.php");
extract($_POST);
$file=($_POST['editorLMs']);
$file=preg_replace("/\r|\r/s", "\r", $file);
$file=str_replace("<p></p>
","", $file);
$file=str_replace('\"','"',$file);
$file=str_replace('\\"','"',$file);
$file=str_replace('&Acirc;&#160;','',$file);
$file=str_replace('&Acirc;','',$file);
$file=str_replace('&#160;','',$file);
$file=str_replace('Â','',$file);
$file=str_replace('ÂÂ','',$file);
$fileX=strlen($file);
if($fileX == 9){$file=str_replace('<p></p>','',$file);}

$saveEditortext=$exCC."/".$sitecontent.".inc.php";
$handle=fopen($saveEditortext, "w");
fwrite($handle,$file);
fclose($handle);
$oldumask = umask(0);
chmod($saveEditortext, 0644);
umask($oldumask);
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
